@font-face{font-family:'flexslider-icon';src:url('../fonts/flexslider-icon.eot');src:url('../fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('../fonts/flexslider-icon.woff') format('woff'), url('../fonts/flexslider-icon.ttf') format('truetype'), url('../fonts/flexslider-icon.svg#flexslider-icon') format('svg');font-weight:normal;font-style:normal;}
.flex-container a:hover,
.flex-slider a:hover{outline:none;}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flex-pauseplay span{text-transform:capitalize;}
.flexslider{margin:0;padding:0;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;}
.flexslider .slides img{width:100%;display:block;}
.flexslider .slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .flexslider .slides{display:block;}
* html .flexslider .slides{height:1%;}
.no-js .flexslider .slides > li:first-child{display:block;}
.flexslider{margin:0;background:#fff;position:relative;zoom:1;}
.flexslider .slides{zoom:1;}
.flexslider .slides img{height:auto;-moz-user-select:none;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.carousel li{margin-right:5px;}
.flex-direction-nav{*height:0;}
.flex-direction-nav a{color:#fafafa;text-decoration:none;display:block;height:50px;position:absolute;z-index:10;overflow:hidden;opacity:1;cursor:pointer;top:0;right:0px;margin-right:15px;margin-top:-5px;}
.flex-direction-nav a:before{font-size:30px;display:inline-block;content:'‹';}
.flex-direction-nav a.flex-next:before{content:'›';}
.flex-direction-nav .flex-prev{width:10px;right:20px;}
.flex-direction-nav .flex-next{width:10px;text-align:right;}
.flex-direction-nav .flex-disabled{opacity:0!important;filter:alpha(opacity=0);cursor:default;z-index:-1;}
.flex-pauseplay a{display:block;width:20px;height:20px;position:absolute;bottom:5px;left:10px;opacity:0.8;z-index:10;overflow:hidden;cursor:pointer;color:#000;}
.flex-pauseplay a:before{font-family:"flexslider-icon";font-size:20px;display:inline-block;content:'\f004';}
.flex-pauseplay a:hover{opacity:1;}
.flex-pauseplay a.flex-play:before{content:'\f003';}
.flex-control-nav{width:100%;position:absolute;text-align:center;}
.flex-control-nav li{margin:10px 7px;display:inline-block;}
.flex-control-nav li a{padding:0 5px;}
.flex-control-paging{margin-right:50px;}
.flex-control-paging li a{color:#fafafa;}
.flex-control-paging li a.flex-active{color:#ffcb15;border-bottom:1px solid #ffcb15;cursor:default;}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden;}
.flex-control-thumbs li{width:25%;float:left;margin:0;}
.flex-control-thumbs img{width:100%;height:auto;display:block;opacity:.7;cursor:pointer;-moz-user-select:none;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.flex-control-thumbs img:hover{opacity:1;}
.flex-control-thumbs .flex-active{opacity:1;cursor:default;}